Firefoxでssl v3.0を無効にする

Pocket

巷を賑わしているSSL POODLE。あーまたサーバ側の対応しないとだなー。なんて考えている時、ふとクライアントどうなってんのってことで、自分のデフォルトブラウザのFirefoxでSSL 3.0を無効にする方法を確認。

普通の設定画面からは出来ないのね。

abount:config

で高度な設定画面に入って、

security.tls.version.min

の値を、 1 にする。

自分の環境ubuntu 14.04 firefox 33 では0になってたので、SSL 3.0が有効だった。

Windows環境は知らん。きっと同じ方法じゃない。

設定値の意味は、このページに書いてあるっぽい。

Pocket